INTERNATIONAL BANKING - Bug #8018

Demo server --> Post Licensee --> International Banking --> Sales, Merger Or Acquisition (Addendum
Sch.1) and Approval Of A Director Or Senior Officer (Addendum Sch. 1) -->Qus. 17 --> check issue

below
09/29/2023 01:14 PM - Mohd Irfan

Status: Closed Start date: 09/29/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
input field should be allowed space but right now it is not allowed
See attached screenshot:

clipboard-202309291226-vp2sp.png

History

#1 - 09/29/2023 02:42 PM - Mohit Rana

- Status changed from New to Resolved

fixed

#2 - 09/29/2023 03:30 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#3 - 10/13/2023 10:19 PM - Mohit Rana

- Status changed from Reopened to Resolved

#4 - 10/19/2023 03:39 PM - Mohd Irfan
- File clipboard-202310191536-gkxfs.png added
- Status changed from Resolved to Closed

Fixed !
